/* corpo pagina */
body {
	background : url(../bkgnd/Blue_sand.jpg) right top repeat fixed;
}
.menubar {
	vertical-align: top;
	padding: 1px;
	background: #0101a1;
	width: 908;
	height: 20;
}
.logo {
	vertical-align: top;
	padding: 1px;
	background : url(../sfondi/Menu.jpg) right top repeat fixed;
	background: #0101a1;
	width: 908;
	height: 20;
}
.sponsor {
	vertical-align: center;
	padding: 0px;
	background: #b0b4b1;	/**/
	border:0px solid #000080;
	color: #fff;
	width: 910;
	height: 60;
}
.cspi {
	vertical-align: middle;
	padding: 0px;
	background: #808080;	/*454645*/
	border:0px solid #000080;
	color: #fff;
	width: 908;
	height: 30;
}
.box800 {
	vertical-align: top;
	padding: 1px;
	background: #FFFFFF;	/**/
	border:0px solid #000080;
	width: 909;
	height: 800;
}
.box900 {
	vertical-align: top;
	padding: 1px;
	background: #FFFFFF;	/**/
	border:0px solid #000080;
	width: 909;
	height: 900;
}
.box500 {
	vertical-align: top;
	background: #FFFFFF;	/**/
	border:0px solid #000080;
	color: #000;
	width: 496;
}
.box400 {
	vertical-align: top;
	background: #FFFFFF;	/**/
	border:0px;
	color: #000;
	width: 496;
}

.box200{
	vertical-align: top;
	background: #FFFFFF;
	border:0px solid #000080;	
	color: #000;
	width: 200;
}
/*** non usati ***/
.box800 {
	vertical-align: top;
	padding: 1px;
	background: #FFFFFF;	/**/
	border:0px solid #000080;
	width: 909;
	height: 500;
}
.box800club {
	vertical-align: top;
	padding: 1px;
	border:1px solid #000080;
	color: #fff;
	width: 898;
	height: 500;
}
.box800c {
	vertical-align: top;
	padding: 1px;
	background: #3C9DFF;	/**/
	border:1px solid #000080;
	color: #fff;
	width: 898;
}
.box800f {
	vertical-align: top;
	padding: 1px;
	background: #FFCEFF;	/**/
	border:1px solid #000080;
	color: #fff;
	width: 898;
}
.box800y {
	vertical-align: top;
	padding: 1px;
	background: #FFFF80;	/**/
	border:1px solid #000080;
	color: #fff;
	width: 898;
	height: 500;
}
.box800t {
	vertical-align: top;
	padding: 0px;
	background: #0101a1;	/**/
	width: 908;
	height: 20;
}
.box800p {
	vertical-align: center;
	padding: 0px;
	background: #A6A6A6;	/**/
	border:0px solid #000080;
	color: #fff;
	width: 910;
	height: 35;
}
.box800p1 {
	vertical-align: center;
	padding: 1px;
	background: #B0B0B0;	/**/
	border:0px solid #000080;
	color: #fff;
	width: 900;
	height: 30;
}
.box800m {
	vertical-align: top;
	padding: 1px;
	background: #808080;	/**/
	border:0px solid #000080;
	color: #fff;
	width: 908;
	height: 20;
}
.box800L {
	vertical-align: top;
	padding: 1px;
	background: #ecf4fc;	/**/
	border:1px solid #000080;
	color: #fff;
	width: 950;
	height: 500;
}
.box330 {
	vertical-align: top;
	background: #ecf4fc;	/**/
	color: #000;
	width: 430;
}
.box350 {
	vertical-align: top;
	background: #ecf4fc;	/**/
	color: #000;
	width: 450;
	height: 350;
}
.box400y {
	vertical-align: top;
	background: #FFFF80;	/**/
	border:1px solid #000080;
	color: #000;
	width: 484;
}
.box400p {
	vertical-align: bottom;
	background: #FFFFFF;	/**/
	color: #000;
	width: 480;
}
.box200o{
	vertical-align: top;
	background: #FFE4CA;
	border:1px solid #000080;	
	color: #000;
	width: 200;
}
a {
	font: 11px arial narrow;
	text-decoration: none; 
	color: yellow;
}

/* don't used */

#colonna-1{
float:right;
width:200px;
background:transparent;
color:#FF8040;/* colonna esterna testo arancio */
margin-left:1px;
}

.br5 {
	height: 25;
}
.box2 {
	border:1px solid #000000;
	padding: 5px;
	background: #FFF;	/**/
	bgcolor: #0000EC;	/**/
	color: #000;
	width: 350;
	height: 350;
}
.box3 {
	border:1px solid #900;
	margin: 1em;
	padding: 1px;
	background: #8AFFB4;	/**/
	color: #000;
	width: 740;
	height: 30;
}
.box4 {
	border:1px solid #900;
	margin: 1em;
	padding: 10px;
	background: #E2E2E2;	/**/
	color: #000;
	width: 740;
	height: 30;
}
/* riquadro eventi */
.eventi {
	background: #ffffff;	/**/
	border:1px solid #900;
	margin: 0 5px 0 0;
	padding: 3px;
	width: 330;
	height: 170;
}
/*   */
.box img {
	float:left;
	border:1px solid #900;
	margin: 0 10px 0 0;
}
